Page MenuHomePhabricator

Allow clicking on links in annotations
Closed, DeclinedPublic

Description

the pageviews annotations currently showing up on vital-signs have links in them but that's not very useful if the user can't click on them: https://meta.wikimedia.org/wiki/Dashiki:PageviewsAnnotations

Related Objects

Event Timeline

Milimetric raised the priority of this task from to Needs Triage.
Milimetric updated the task description. (Show Details)
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 27 2015, 2:26 AM
Milimetric set Security to None.
Milimetric triaged this task as Low priority.Aug 27 2015, 5:12 PM
Milimetric moved this task from Incoming to Prioritized on the Analytics-Backlog board.
Milimetric moved this task from Incoming to Event Platform on the Analytics board.Jan 12 2016, 7:41 PM
Danny_B renamed this task from Allow clicking on links in Dashiki annotations to Allow clicking on links in annotations.May 24 2016, 8:42 PM
Danny_B added a project: Analytics-Dashiki.
Nuria moved this task from Wikistats to Backlog (Later) on the Analytics board.Jan 6 2017, 4:50 PM
Milimetric closed this task as Declined.Aug 31 2020, 5:32 PM

manually merged into T168573, to make it easier to triage and decide on the future of Dashiki.